<ART ID="1250082" PID="1002" JID="197" BPAGE="1250082-1" EPAGE="1250082-15" PII="S021988781250082X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Articles</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE VELDKAMP SPACE OF THE SMALLEST SLIM DENSE NEAR HEXAGON</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>R. M.</FNM>
<SNM>GREEN</SNM>
<EAD>rmg@euclid.colorado.edu</EAD>
<X-REF REFID="S021988781250082XAF001"></X-REF>
</AUT>
<AFF ID="S021988781250082XAF001">Department of Mathematics, University of Colorado Boulder, Campus Box 395, Boulder CO 80309-0395, <CNY>USA</CNY></AFF>
<AUT>
<FNM>METOD</FNM>
<SNM>SANIGA</SNM>
<EAD>msaniga@astro.sk</EAD>
<X-REF REFID="S021988781250082XAF002"></X-REF>
</AUT>
<AFF ID="S021988781250082XAF002">Astronomical Institute, Slovak Academy of Sciences, SK-05960 Tatransk&#x00E1; Lomnica, <CNY>Slovak Republic</CNY></AFF>
</A-GRP>
<HIST>
<RE>5 April 2012</RE>
<AC>3 July 2012</AC>
<![CDATA[<PUB>26 October 2012</PUB>]]>
</HIST>
<ABST>
<P>We give a detailed description of the Veldkamp space of the smallest slim dense near hexagon. This space is isomorphic to PG(7,2) and its 2<SUP>8</SUP> - 1 = 255 Veldkamp points (that is, geometric hyperplanes of the near hexagon) fall into five distinct classes, each of which is uniquely characterized by the number of points/lines as well as by a sequence of the cardinalities of points of given orders and/or that of (grid-)quads of given types. For each type we also give its weight, stabilizer group within the full automorphism group of the near hexagon and the total number of copies. The totality of (255 choose 2)/3 = 10,795 Veldkamp lines split into 41 different types. We give a complete classification of them in terms of the properties of their cores (i.e. subconfigurations of points and lines common to all the three hyperplanes comprising a given Veldkamp line) and the types of the hyperplanes they are composed of. These findings may lend themselves into important physical applications, especially in view of recent emergence of a variety of closely related finite geometrical concepts linking quantum information with black holes.</P>
</ABST>
<KWDG>
<KWD>Near hexagons</KWD>
<KWD>Veldkamp spaces</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>51Exx</KWD>
<KWD>81R99</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>02.10.Ox</KWD>
<KWD>02.40.Dr</KWD>
<KWD>03.65.Ca</KWD>
</KWDG>
</FRONT>
</ART>
