<ART ID="1250097" PID="1002" JID="197" BPAGE="1250097-1" EPAGE="1250097-21" PII="S0219887812500971" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Articles</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CONTROLLABILITY OF NONHOLONOMIC BLACK HOLES SYSTEMS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CONSTANTIN</FNM>
<SNM>UDRI&#x015E;TE</SNM>
<EAD>udriste@mathem.pub.ro</EAD>
<EAD>anet.udri@yahoo.com</EAD>
<X-REF REFID="S0219887812500971AF001"></X-REF>
</AUT>
<AFF ID="S0219887812500971AF001">Department of Mathematics&#x2013;Informatics I, Faculty of Applied Sciences, University Politehnica of Bucharest, Splaiul Independentei 313, 060042 Bucharest, <CNY>Romania</CNY></AFF>
<AUT>
<FNM>VINCENZO</FNM>
<SNM>CIANCIO</SNM>
<EAD>ciancio@unime.it</EAD>
<X-REF REFID="S0219887812500971AF002"></X-REF>
</AUT>
<AFF ID="S0219887812500971AF002">Department of Mathematics, University of Messina, Contrada Papardo, Salita Sperone 31, 98166 Messina, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 June 2012</RE>
<AC>20 August 2012</AC>
<![CDATA[<PUB>19 November 2012</PUB>]]>
</HIST>
<ABST>
<P>This paper studies the sub-Lorentz&#x2013;Vr&#x0103;nceanu geometry and the optimal control of nonholonomic black hole systems. This is strongly connected to the possibility of describing a nonholonomic black hole system as kernel of a Gibbs&#x2013;Pfaff form or by the span of four appropriate vector fields. Joining techniques from sub-Riemannian geometry, optimal control and thermodynamics, we bring into attention new models of black holes systems. These are reflected by the original results: a Lorentz&#x2013;Vr&#x0103;nceanu geometry on the total space, a new sub-Lorentz&#x2013;Vr&#x0103;nceanu geometry, a new stress&#x2013;energy&#x2013;momentum tensor, original solutions to Einstein field equations, and the controllability of nonholonomic black holes systems by uni-temporal or bi-temporal controls.</P>
</ABST>
<KWDG>
<KWD>Nonholonomic black hole</KWD>
<KWD>optimal control</KWD>
<KWD>Lorentz&#x2013;Vr&#x0103;nceanu geometry</KWD>
<KWD>nonholonomic dynamical systems</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>83C57</KWD>
<KWD>93B05</KWD>
<KWD>37J60</KWD>
<KWD>57R15</KWD>
</KWDG>
</FRONT>
</ART>
